[DrawStyles]
Background=stretched
LeftBorder=stretched
TopBorder=stretched
RightBorder=stretched
BottomBorder=stretched

[Size]
Height = 21

[Font]
Color=RGB(0,0,0)
Name=Segoe UI
Size=10
Bold=0
Italic=0